Subject: Re: [bug#78676] Request for merging "ruby-team" branch

From: Andreas Enge <[email-masked]>
Date: Fri, 20 Jun 2025 20:51:32 +0200

Hello,

I have pushed the ruby-team commits to master, thanks for your help in
getting the branch ready!

Now I will wait for the data service to pick up the commit before
rebasing the other branches and deleting this branch and issue.

Andreas